MAXdev MD-Pro Cross-Site Scripting Vulnerability

Bugtraq ID: 14742
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 05 2005 12:00AM
Updated: Sep 05 2005 12:00AM
Credit: Discovered by "D'Amato Daniele" <d.damato@securitywireless.info>.
Vulnerable: MAXdev MD-Pro 1.0.72
Not Vulnerable: MAXdev MD-Pro 1.0.73


 

Privacy Statement
Copyright 2010, SecurityFocus